version 4.6.5 and version 4.7.1 coexistence

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

version 4.6.5 and version 4.7.1 coexistence

Samba - General mailing list
Hi,

Just curious to know whether samba-ad-dc version 4.6.5 and 4.7.1 coexist
and replicate between each other.

I am checking this as I plan to upgrade the 4.6.5 to 4.7.1. Thought of
adding new server with 4.7.1, move all FSMO roles to this new server
before upgrading the old one.

--

Thanks & Regards,


Anantha Raghava


Do not print this e-mail unless required. Save Paper & trees.

--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba
Reply | Threaded
Open this post in threaded view
|

Re: version 4.6.5 and version 4.7.1 coexistence

Samba - General mailing list
Hi,

On 8-11-2017 3:40, Anantha Raghava via samba wrote:
> Hi,
>
> Just curious to know whether samba-ad-dc version 4.6.5 and 4.7.1 coexist
> and replicate between each other.
>
> I am checking this as I plan to upgrade the 4.6.5 to 4.7.1. Thought of
> adding new server with 4.7.1, move all FSMO roles to this new server
> before upgrading the old one.

Yes, that is what we did as well. It should work.

MJ

--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba